pgAdmin4 を使って PostgreSQL サーバに接続しようとして、ホスト名、IP、ユーザー名、パスワードを入力して Save ボタンをクリックしたらエラーが表示されてしまいました。
bytea_output.png

Error saving properties: UNAUTHORIZED
Unable to connect to server:
ERROR: unrecognized configuration parameter “bytea_output”

エラーメッセージの意味はよく分かりませんでしたが、調べてみたら、「pgAdmin4 は、PostgreSQL 9.0 以前には接続できない」のだそうです。バージョンが合わないから表示されていたエラーのようです。
このようなときは、pgAdminIII をダウンロードして使用します。
https://www.pgadmin.org/download/

カテゴリー: サーバ関連

0件のコメント

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください